@charset "UTF-8";
/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/**
 * @license
 * MyFonts Webfont Build ID 2987660, 2015-03-09T23:49:52-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: DidotLTPro-Bold by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/didot/pro-bold/
 * Copyright: Part of the digitally encoded machine readable outline data for producing the Typefaces provided is copyrighted &#x00A9; 2008 Linotype GmbH, www.linotype.com. All rights reserved. This software is the property of Linotype GmbH, and may not be reproduced, 
 * Licensed pageviews: 500,000
 * 
 * Webfont: NewsGothicMTPro-Italic by Monotype 
 * URL: http://www.myfonts.com/fonts/mti/news-gothic-mt/pro-italic/
 * Copyright: Copyright 1996 The Monotype Corporation. All rights reserved.
 * Licensed pageviews: 250,000
 * 
 * Webfont: NewsGothicMTPro by Monotype 
 * URL: http://www.myfonts.com/fonts/mti/news-gothic-mt/pro-regular/
 * Copyright: Copyright 1996 The Monotype Corporation. All rights reserved.
 * Licensed pageviews: 250,000
 * 
 * Webfont: NewsGothicMTPro-BoldItalic by Monotype 
 * URL: http://www.myfonts.com/fonts/mti/news-gothic-mt/pro-bold-italic/
 * Copyright: Copyright 1996 The Monotype Corporation. All rights reserved.
 * Licensed pageviews: 250,000
 * 
 * Webfont: NewsGothicMTPro-Bold by Monotype 
 * URL: http://www.myfonts.com/fonts/mti/news-gothic-mt/pro-bold/
 * Copyright: Copyright 1996 The Monotype Corporation. All rights reserved.
 * Licensed pageviews: 250,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2987660
 * 
 * © 2015 MyFonts Inc
*/
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2d968c");
@font-face {
  font-family: 'DidotLTPro-Bold';
  src: url("webfonts/2D968C_0_0.eot");
  src: url("webfonts/2D968C_0_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2D968C_0_0.woff2") format("woff2"), url("webfonts/2D968C_0_0.woff") format("woff"), url("webfonts/2D968C_0_0.ttf") format("truetype");
}
@font-face {
  font-family: 'NewsGothicMTPro-Italic';
  src: url("webfonts/2D968C_1_0.eot");
  src: url("webfonts/2D968C_1_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2D968C_1_0.woff2") format("woff2"), url("webfonts/2D968C_1_0.woff") format("woff"), url("webfonts/2D968C_1_0.ttf") format("truetype");
}
@font-face {
  font-family: 'NewsGothicMTPro';
  src: url("webfonts/2D968C_2_0.eot");
  src: url("webfonts/2D968C_2_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2D968C_2_0.woff2") format("woff2"), url("webfonts/2D968C_2_0.woff") format("woff"), url("webfonts/2D968C_2_0.ttf") format("truetype");
}
@font-face {
  font-family: 'NewsGothicMTPro-BoldItalic';
  src: url("webfonts/2D968C_3_0.eot");
  src: url("webfonts/2D968C_3_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2D968C_3_0.woff2") format("woff2"), url("webfonts/2D968C_3_0.woff") format("woff"), url("webfonts/2D968C_3_0.ttf") format("truetype");
}
@font-face {
  font-family: 'NewsGothicMTPro-Bold';
  src: url("webfonts/2D968C_4_0.eot");
  src: url("webfonts/2D968C_4_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2D968C_4_0.woff2") format("woff2"), url("webfonts/2D968C_4_0.woff") format("woff"), url("webfonts/2D968C_4_0.ttf") format("truetype");
}
/*
 i imported this one in the functions file so bones would look sweet.
 don't forget to remove it for your site.
*/
@font-face {
  font-family: 'Genericons';
  src: url("webfonts/genericons.eot");
  src: url("webfonts/genericons.eot?#iefix") format("embedded-opentype"), url("webfonts/genericons.woff") format("woff"), url("webfonts/genericons.ttf") format("truetype"), url("webfonts/genericons.svg#genericonsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'socicon';
  src: url("webfonts/socicon-webfont.eot");
  src: url("webfonts/socicon-webfont.eot?#iefix") format("embedded-opentype"), url("webfonts/socicon-webfont.woff") format("woff"), url("webfonts/socicon-webfont.woff2") format("woff2"), url("webfonts/socicon-webfont.ttf") format("truetype"), url("webfonts/socicon-webfont.svg#sociconregular") format("svg");
  font-weight: normal;
  font-style: normal;
  text-transform: initial;
}
/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/******************
SOCIAL ICONS
******************/
/* line 79, ../scss/partials/_mixins.scss */
.twitter, .fb, .google, .pinterest, .instagram, .linkedin {
  font-family: "socicon";
  color: #fff;
  padding: 5px;
  text-decoration: none;
}

/* line 86, ../scss/partials/_mixins.scss */
.socicon:empty {
  width: 1em;
}

/* line 90, ../scss/partials/_mixins.scss */
.social a:hover {
  color: #4d585e;
}
/* line 92, ../scss/partials/_mixins.scss */
.social a:hover:before {
  color: #4d585e;
}

/* line 97, ../scss/partials/_mixins.scss */
.social-top {
  float: right;
  /*   margin-right: -5px;*/
  margin-right: -18px;
}

/* line 103, ../scss/partials/_mixins.scss */
.twitter {
  content: "a";
  /*background: #55acee;*/
}

/* line 104, ../scss/partials/_mixins.scss */
.fb {
  content: "b";
  /*background: #3b5998;*/
}

/* line 105, ../scss/partials/_mixins.scss */
.google {
  content: "c";
  /*background: #d34836*/
}

/* line 106, ../scss/partials/_mixins.scss */
.pinterest {
  content: "d";
  /*background: #cb2027;*/
}

/* line 107, ../scss/partials/_mixins.scss */
.linkedin {
  content: "j";
  /*background: #007bb6;*/
}

/* line 108, ../scss/partials/_mixins.scss */
.instagram {
  content: "x";
  /* background: #517fa4; */
}

/* line 111, ../scss/partials/_mixins.scss */
.twitter:before {
  color: #6dcd96;
  content: "a";
}

/* line 112, ../scss/partials/_mixins.scss */
.fb:before {
  color: #6dcd96;
  content: "b";
}

/* line 113, ../scss/partials/_mixins.scss */
.google:before {
  color: #6dcd96;
  content: "c";
}

/* line 114, ../scss/partials/_mixins.scss */
.pinterest:before {
  color: #6dcd96;
  content: "d";
}

/* line 115, ../scss/partials/_mixins.scss */
.foursquare:before {
  content: "e";
}

/* line 116, ../scss/partials/_mixins.scss */
.yahoo:before {
  content: "f";
}

/* line 117, ../scss/partials/_mixins.scss */
.skype:before {
  content: "g";
}

/* line 118, ../scss/partials/_mixins.scss */
.yelp:before {
  content: "h";
}

/* line 119, ../scss/partials/_mixins.scss */
.feedburner:before {
  content: "i";
}

/* line 120, ../scss/partials/_mixins.scss */
.linkedin:before {
  color: #6dcd96;
  content: "j";
}

/* line 121, ../scss/partials/_mixins.scss */
.viadeo:before {
  content: "k";
}

/* line 122, ../scss/partials/_mixins.scss */
.xing:before {
  content: "l";
}

/* line 123, ../scss/partials/_mixins.scss */
.myspace:before {
  content: "m";
}

/* line 124, ../scss/partials/_mixins.scss */
.soundcloud:before {
  content: "n";
}

/* line 125, ../scss/partials/_mixins.scss */
.spotify:before {
  content: "o";
}

/* line 126, ../scss/partials/_mixins.scss */
.grooveshark:before {
  content: "p";
}

/* line 127, ../scss/partials/_mixins.scss */
.lastfm:before {
  content: "q";
}

/* line 128, ../scss/partials/_mixins.scss */
.youtube:before {
  content: "r";
}

/* line 129, ../scss/partials/_mixins.scss */
.vimeo:before {
  content: "s";
}

/* line 130, ../scss/partials/_mixins.scss */
.dailymotion:before {
  content: "t";
}

/* line 131, ../scss/partials/_mixins.scss */
.vine:before {
  content: "u";
}

/* line 132, ../scss/partials/_mixins.scss */
.flickr:before {
  content: "v";
}

/* line 133, ../scss/partials/_mixins.scss */
.instagram:before {
  content: "x";
  color: #6dcd96;
}

/* line 134, ../scss/partials/_mixins.scss */
.wordpress:before {
  content: "y";
}

/* line 135, ../scss/partials/_mixins.scss */
.tumblr:before {
  content: "z";
}

/* line 136, ../scss/partials/_mixins.scss */
.blogger:before {
  content: "A";
}

/* line 137, ../scss/partials/_mixins.scss */
.technorati:before {
  content: "B";
}

/* line 138, ../scss/partials/_mixins.scss */
.reddit:before {
  content: "C";
}

/* line 139, ../scss/partials/_mixins.scss */
.dribbble:before {
  content: "D";
}

/* line 140, ../scss/partials/_mixins.scss */
.stumbleupon:before {
  content: "E";
}

/* line 141, ../scss/partials/_mixins.scss */
.digg:before {
  content: "F";
}

/* line 142, ../scss/partials/_mixins.scss */
.envato:before {
  content: "G";
}

/* line 143, ../scss/partials/_mixins.scss */
.behance:before {
  content: "H";
}

/* line 144, ../scss/partials/_mixins.scss */
.delicious:before {
  content: "I";
}

/* line 145, ../scss/partials/_mixins.scss */
.deviantart:before {
  content: "J";
}

/* line 146, ../scss/partials/_mixins.scss */
.forrst:before {
  content: "K";
}

/* line 147, ../scss/partials/_mixins.scss */
.playstore:before {
  content: "L";
}

/* line 148, ../scss/partials/_mixins.scss */
.zerply:before {
  content: "M";
}

/* line 149, ../scss/partials/_mixins.scss */
.wikipedia:before {
  content: "N";
}

/* line 150, ../scss/partials/_mixins.scss */
.apple:before {
  content: "O";
}

/* line 151, ../scss/partials/_mixins.scss */
.flattr:before {
  content: "P";
}

/* line 152, ../scss/partials/_mixins.scss */
.github:before {
  content: "Q";
}

/* line 153, ../scss/partials/_mixins.scss */
.chimein:before {
  content: "R";
}

/* line 154, ../scss/partials/_mixins.scss */
.friendfeed:before {
  content: "S";
}

/* line 155, ../scss/partials/_mixins.scss */
.newsvine:before {
  content: "T";
}

/* line 156, ../scss/partials/_mixins.scss */
.identica:before {
  content: "U";
}

/* line 157, ../scss/partials/_mixins.scss */
.bebo:before {
  content: "V";
}

/* line 158, ../scss/partials/_mixins.scss */
.zynga:before {
  content: "W";
}

/* line 159, ../scss/partials/_mixins.scss */
.steam:before {
  content: "X";
}

/* line 160, ../scss/partials/_mixins.scss */
.xbox:before {
  content: "Y";
}

/* line 161, ../scss/partials/_mixins.scss */
.windows:before {
  content: "Z";
}

/* line 162, ../scss/partials/_mixins.scss */
.outlook:before {
  content: "1";
}

/* line 163, ../scss/partials/_mixins.scss */
.coderwall:before {
  content: "2";
}

/* line 164, ../scss/partials/_mixins.scss */
.tripadvisor:before {
  content: "3";
}

/* line 165, ../scss/partials/_mixins.scss */
.appnet:before {
  content: "4";
}

/* line 166, ../scss/partials/_mixins.scss */
.goodreads:before {
  content: "5";
}

/* line 167, ../scss/partials/_mixins.scss */
.tripit:before {
  content: "6";
}

/* line 168, ../scss/partials/_mixins.scss */
.lanyrd:before {
  content: "7";
}

/* line 169, ../scss/partials/_mixins.scss */
.slideshare:before {
  content: "8";
}

/* line 170, ../scss/partials/_mixins.scss */
.buffer:before {
  content: "9";
}

/* line 171, ../scss/partials/_mixins.scss */
.rss:before {
  content: ",";
}

/* line 172, ../scss/partials/_mixins.scss */
.vkontakte:before {
  content: ";";
}

/* line 173, ../scss/partials/_mixins.scss */
.disqus:before {
  content: ":";
}

/* line 174, ../scss/partials/_mixins.scss */
.houzz:before {
  content: "+";
}

/* line 175, ../scss/partials/_mixins.scss */
.mail:before {
  content: "@";
}

/* line 176, ../scss/partials/_mixins.scss */
.patreon:before {
  content: "=";
}

/* line 177, ../scss/partials/_mixins.scss */
.paypal:before {
  content: "-";
}

/* line 178, ../scss/partials/_mixins.scss */
.playstation:before {
  content: "^";
}

/* line 179, ../scss/partials/_mixins.scss */
.smugmug:before {
  content: "¨";
}

/* line 180, ../scss/partials/_mixins.scss */
.swarm:before {
  content: "$";
}

/* line 181, ../scss/partials/_mixins.scss */
.triplej:before {
  content: "*";
}

/* line 182, ../scss/partials/_mixins.scss */
.yammer:before {
  content: "&";
}

/* line 183, ../scss/partials/_mixins.scss */
.stackoverflow:before {
  content: "(";
}

/* line 184, ../scss/partials/_mixins.scss */
.drupal:before {
  content: "#";
}

/* line 185, ../scss/partials/_mixins.scss */
.odnoklassniki:before {
  content: ".";
}

/******************************************************************
Site Name:
Author:

Stylesheet: IE Grid Styles

Since the example grid is based on media queries, so rather than
setup some js library that would make IE8 and below understand
media queries, let's just add some styles that serves a fixed grid.

Again, if you want to roll your own, just remove this junk and put
whatever you use in here.

******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 33, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 34, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 81, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 85, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 90, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 95, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 26, ../scss/breakpoints/_768up.scss */
.wrap {
  width: 720px;
}

/*********************
HEADER STYLES
*********************/
/* line 36, ../scss/breakpoints/_768up.scss */
#logo {
  position: static;
}
/* line 38, ../scss/breakpoints/_768up.scss */
#logo h1 {
  font-size: 0;
  line-height: 0;
  text-align: center;
  margin-left: 44px;
}
/* line 44, ../scss/breakpoints/_768up.scss */
#logo h1 img {
  height: 60px;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 56, ../scss/breakpoints/_768up.scss */
.top-navigation {
  overflow: hidden;
}

/* line 59, ../scss/breakpoints/_768up.scss */
.nav {
  border: 0;
  margin: 100px 0 0 0;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 62, ../scss/breakpoints/_768up.scss */
.nav ul {
  background: #323944;
  margin-top: 0;
}
/* line 66, ../scss/breakpoints/_768up.scss */
.nav li {
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 69, ../scss/breakpoints/_768up.scss */
.nav li a {
  border-bottom: 0;
  color: #fff7ec;
  font-size: 60px;
  line-height: 75px;
  padding: 0;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 81, ../scss/breakpoints/_768up.scss */
.nav li a:after {
  top: -18px;
}
/* line 88, ../scss/breakpoints/_768up.scss */
.nav li:last-child a {
  margin-bottom: 0px;
}
/* line 99, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu,
.nav li ul.children {
  margin-top: 0;
  border: 1px solid #ccc;
  border-top: 0;
  position: absolute;
  visibility: hidden;
  z-index: 8999;
  /* highlight sub-menu current page */
}
/* line 108, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li,
.nav li ul.children li {
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 110, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li a,
.nav li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
  border-bottom: 1px solid #ccc;
}
/* line 127, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li:last-child a,
.nav li ul.children li:last-child a {
  border-bottom: 0;
}
/* line 137, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li ul,
.nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 152, ../scss/breakpoints/_768up.scss */
.nav li:hover > ul {
  top: auto;
  visibility: visible;
}

/* end .nav */
/* line 170, ../scss/breakpoints/_768up.scss */
#share-menu .nav li a {
  font-size: 60px;
  line-height: 75px;
}

/* line 177, ../scss/breakpoints/_768up.scss */
hamburger:before {
  font: 800 25px/1 "Genericons";
}

/* line 182, ../scss/breakpoints/_768up.scss */
.location-links ul li {
  display: inline-block;
}
/* line 185, ../scss/breakpoints/_768up.scss */
.location-links ul li a {
  font-size: 20px;
  line-height: normal;
  margin-right: 0px;
}
/* line 190, ../scss/breakpoints/_768up.scss */
.location-links ul li.sep {
  color: #fff7ec;
  display: inline-block;
  font-family: Arial;
  font-size: 17px;
  font-weight: bold;
  margin: 0 2px;
}
/* line 198, ../scss/breakpoints/_768up.scss */
.location-links ul li.sep:last-child {
  display: none;
}

/* line 206, ../scss/breakpoints/_768up.scss */
.menu-footer {
  display: none;
  position: fixed;
}
/* line 209, ../scss/breakpoints/_768up.scss */
.menu-footer h2 {
  font-size: 60px;
  margin-bottom: 20px;
}
/* line 213, ../scss/breakpoints/_768up.scss */
.menu-footer .partners {
  margin-top: 0px;
}
/* line 215, ../scss/breakpoints/_768up.scss */
.menu-footer .partners .presented-by, .menu-footer .partners .partners-list {
  display: inline-block;
}
/* line 217, ../scss/breakpoints/_768up.scss */
.menu-footer .partners .presented-by span, .menu-footer .partners .presented-by a, .menu-footer .partners .partners-list span, .menu-footer .partners .partners-list a {
  display: inline-block;
}
/* line 220, ../scss/breakpoints/_768up.scss */
.menu-footer .partners .presented-by span, .menu-footer .partners .partners-list span {
  top: -22px;
}
/* line 224, ../scss/breakpoints/_768up.scss */
.menu-footer .partners .presented-by {
  margin-bottom: 0px;
}

@media only screen and (max-height: 740px) {
  /* line 231, ../scss/breakpoints/_768up.scss */
  .menu-footer {
    margin-top: 60px;
    position: static;
  }
}
/*********************
SIDEBARS & ASIDES
*********************/
/* line 241, ../scss/breakpoints/_768up.scss */
.sidebar {
  margin-top: 2.2em;
}

/* line 245, ../scss/breakpoints/_768up.scss */
.widgettitle {
  border-bottom: 2px solid #444;
  margin-bottom: 0.75em;
}

/* line 250, ../scss/breakpoints/_768up.scss */
.widget {
  padding: 0 10px;
  margin: 2.2em 0;
}
/* line 255, ../scss/breakpoints/_768up.scss */
.widget ul li {
  margin-bottom: 0.75em;
  /* deep nesting */
}
/* line 263, ../scss/breakpoints/_768up.scss */
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}

/* line 272, ../scss/breakpoints/_768up.scss */
.d-main {
  width: 60%;
  max-width: 600px;
}

/* line 277, ../scss/breakpoints/_768up.scss */
.d-sidebar {
  width: 30%;
  max-width: 300px;
  float: right;
}

/* line 284, ../scss/breakpoints/_768up.scss */
.home #main {
  font-size: 60px;
  line-height: 70px;
  padding-bottom: 100px;
  padding-top: 110px;
}
/* line 290, ../scss/breakpoints/_768up.scss */
.home #main p {
  margin-bottom: 40px;
}
/* line 296, ../scss/breakpoints/_768up.scss */
.home .newsfeed h2 {
  font-size: 60px;
  line-height: 70px;
}
/* line 302, ../scss/breakpoints/_768up.scss */
.home .press h2 {
  font-size: 60px;
}
/* line 307, ../scss/breakpoints/_768up.scss */
.home .slideshow .slick-dots {
  margin-top: -170px;
}

/* line 314, ../scss/breakpoints/_768up.scss */
.home .booking, .stay-page .booking {
  padding: 150px 0px;
}
/* line 317, ../scss/breakpoints/_768up.scss */
.home .booking a, .stay-page .booking a {
  font-size: 27px;
  line-height: 32px;
}
/* line 322, ../scss/breakpoints/_768up.scss */
.home .booking .booking-content, .stay-page .booking .booking-content {
  font-size: 60px;
  line-height: 70px;
  margin-top: 50px;
}

/* line 332, ../scss/breakpoints/_768up.scss */
.stay-page .booking .booking-content {
  margin-top: 0px;
}
/* line 335, ../scss/breakpoints/_768up.scss */
.stay-page .booking a {
  margin-top: 50px;
}

/********* Links	*/
/* line 343, ../scss/breakpoints/_768up.scss */
.sliding-u-l-r:before {
  content: '';
  display: block;
  height: 3px;
  width: 30px;
  /* background: $green;*/
  transition: width .5s ease, background-color .5s ease;
}

/* line 352, ../scss/breakpoints/_768up.scss */
.sliding-u-l-r.active:before {
  width: 100%;
  /*background: $green;*/
}

/* line 357, ../scss/breakpoints/_768up.scss */
.sliding-u-l-r {
  /*border-top: 3px solid $light-green;*/
}

/* line 361, ../scss/breakpoints/_768up.scss */
#content {
  position: relative;
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 376, ../scss/breakpoints/_768up.scss */
.footer .footer-links {
  margin-bottom: 20px;
}
/* line 378, ../scss/breakpoints/_768up.scss */
.footer .footer-links ul {
  margin: 0;
}
/* line 380, ../scss/breakpoints/_768up.scss */
.footer .footer-links ul li {
  display: inline-block;
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}
/* line 387, ../scss/breakpoints/_768up.scss */
.footer .footer-links ul li:first-child:before {
  content: "";
}
/* line 390, ../scss/breakpoints/_768up.scss */
.footer .footer-links ul li a {
  line-height: 18px;
}
/* line 400, ../scss/breakpoints/_768up.scss */
.footer .footer-links ul li.sep {
  color: #fff;
  display: inline-block;
  font-family: Arial;
  font-size: 17px;
  font-weight: bold;
  margin: 0 2px;
}
/* line 409, ../scss/breakpoints/_768up.scss */
.footer .footer-links ul .current-city a {
  margin: 0 2px 0 0 !important;
}
/* line 416, ../scss/breakpoints/_768up.scss */
.footer img {
  max-width: 140px;
}
/* line 419, ../scss/breakpoints/_768up.scss */
.footer h4 {
  margin: 10px 0 0 0;
}
/* line 422, ../scss/breakpoints/_768up.scss */
.footer .t-c {
  margin-top: 10px;
}

/* end .footer */
/* Map styles*/
/* line 430, ../scss/breakpoints/_768up.scss */
.logos .left-text {
  font-size: 14px;
  letter-spacing: 3px;
  margin-top: -5px;
  line-height: 11px;
}
/* line 436, ../scss/breakpoints/_768up.scss */
.logos .right-text {
  font-size: 45px;
  line-height: 20px;
  height: 249px;
  margin: -125px 0 0 0;
  padding: 117px 0px 0px 60px;
}

/* line 444, ../scss/breakpoints/_768up.scss */
.slideshow {
  min-height: 570px;
}
/* line 446, ../scss/breakpoints/_768up.scss */
.slideshow .slide-bg {
  min-height: 570px;
}
/* line 449, ../scss/breakpoints/_768up.scss */
.slideshow .slide-over {
  display: block;
  min-height: 570px;
}

/* line 457, ../scss/breakpoints/_768up.scss */
#map-canvas img {
  max-width: none;
}

/* line 460, ../scss/breakpoints/_768up.scss */
#map-canvas {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  height: 710px;
}

/* line 468, ../scss/breakpoints/_768up.scss */
#client-map {
  display: block;
  margin: 0;
  position: relative;
  padding-bottom: 710px;
  height: 0px;
}
/* line 475, ../scss/breakpoints/_768up.scss */
#client-map .box-inner {
  background-color: rgba(77, 88, 94, 0.9);
  color: #fff7ec;
  font-family: "NewsGothicMTPro", Helvetica, Arial, sans-serif;
  font-size: 12px;
}
/* line 481, ../scss/breakpoints/_768up.scss */
#client-map .box-inner .content-inner {
  padding: 20px;
  padding-right: 30px;
  position: relative;
}
/* line 485, ../scss/breakpoints/_768up.scss */
#client-map .box-inner .content-inner .title {
  font-family: "NewsGothicMTPro-Bold", "NewsGothicMTPro", Helvetica, Arial, sans-serif;
}
/* line 488, ../scss/breakpoints/_768up.scss */
#client-map .box-inner .content-inner .sliding-u-l-r {
  line-height: normal;
  margin-bottom: 0px;
}
/* line 492, ../scss/breakpoints/_768up.scss */
#client-map .box-inner .content-inner .sliding-u-l-r a {
  color: #fff7ec;
  display: inline-block;
  margin-top: 5px;
}
/* line 500, ../scss/breakpoints/_768up.scss */
#client-map .box-inner .content-inner img {
  bottom: 7px;
  height: auto;
  position: absolute;
  right: 25px;
  width: 144px;
}
/* line 508, ../scss/breakpoints/_768up.scss */
#client-map .box-inner .main-content {
  position: relative;
}
/* line 511, ../scss/breakpoints/_768up.scss */
#client-map .box-inner .main-content .close {
  background-image: url(../images/close.png);
  background-size: cover;
  cursor: pointer;
  height: 24px;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 24px;
}
/* line 522, ../scss/breakpoints/_768up.scss */
#client-map .box-inner .image-content-wrap {
  background-color: #4d585e;
  left: 3px;
  position: relative;
  top: 3px;
}
/* line 528, ../scss/breakpoints/_768up.scss */
#client-map .box-inner img {
  display: block;
  height: auto;
  max-width: 100%;
}
/* line 533, ../scss/breakpoints/_768up.scss */
#client-map .box-inner .icon {
  background-size: cover;
  bottom: -18px;
  height: 37px;
  left: 50%;
  margin-left: -21.5px;
  position: absolute;
  width: 37px;
}
/* line 545, ../scss/breakpoints/_768up.scss */
#client-map .box-inner.eat .icon {
  background-image: url(../images/marker-eat.png);
}
/* line 549, ../scss/breakpoints/_768up.scss */
#client-map .box-inner.eat .notorious .icon {
  background-image: url(../images/marker-eat-n.png);
}
/* line 555, ../scss/breakpoints/_768up.scss */
#client-map .box-inner.drink .icon {
  background-image: url(../images/marker-drink.png);
}
/* line 559, ../scss/breakpoints/_768up.scss */
#client-map .box-inner.drink .notorious .icon {
  background-image: url(../images/marker-drink-n.png);
}
/* line 565, ../scss/breakpoints/_768up.scss */
#client-map .box-inner.see .icon {
  background-image: url(../images/marker-see.png);
}
/* line 569, ../scss/breakpoints/_768up.scss */
#client-map .box-inner.see .notorious .icon {
  background-image: url(../images/marker-see-n.png);
}
/* line 575, ../scss/breakpoints/_768up.scss */
#client-map .box-inner.shop .icon {
  background-image: url(../images/marker-shop.png);
}
/* line 578, ../scss/breakpoints/_768up.scss */
#client-map .box-inner.shop .notorious .icon {
  background-image: url(../images/marker-shop-n.png);
}

/* line 587, ../scss/breakpoints/_768up.scss */
.stay-page h1, .about-page h1 {
  font-size: 60px;
  line-height: 51px;
  margin-bottom: 10px;
}

/**** GUIDE STYLES *****/
/* line 597, ../scss/breakpoints/_768up.scss */
.archive .archive-top h1 {
  font-size: 60px;
}
/* line 601, ../scss/breakpoints/_768up.scss */
.archive .category-list {
  margin-bottom: 30px;
}
/* line 603, ../scss/breakpoints/_768up.scss */
.archive .category-list li {
  display: inline-block;
}
/* line 605, ../scss/breakpoints/_768up.scss */
.archive .category-list li .sep {
  display: inline-block;
}
/* line 610, ../scss/breakpoints/_768up.scss */
.archive .category-list li:last-child .sep {
  display: none;
}

/* line 617, ../scss/breakpoints/_768up.scss */
.only-mobile {
  display: none;
}

/* line 621, ../scss/breakpoints/_768up.scss */
.only-desktop {
  display: inline;
}

/* line 626, ../scss/breakpoints/_768up.scss */
.location-city {
  font-size: 16px;
  top: 13px;
}

/* line 630, ../scss/breakpoints/_768up.scss */
header {
  padding-top: 5px;
}
/* line 633, ../scss/breakpoints/_768up.scss */
header.light a.book {
  color: #fff !important;
}
/* line 636, ../scss/breakpoints/_768up.scss */
header.light a.book:hover {
  color: #6dcd96 !important;
}

/* line 642, ../scss/breakpoints/_768up.scss */
.social-header {
  position: relative;
}
/* line 644, ../scss/breakpoints/_768up.scss */
.social-header ul {
  float: right;
  position: static;
}
/* line 649, ../scss/breakpoints/_768up.scss */
.social-header ul li a.book {
  font-size: 16px;
  border-bottom: 5px solid;
  position: static;
}

/* Gallery Page */
/* line 660, ../scss/breakpoints/_768up.scss */
.gallery-page h1 {
  font-size: 60px;
  line-height: 20px;
}
/* line 665, ../scss/breakpoints/_768up.scss */
.gallery-page .gallery-numbers, .gallery-page .gallery-captions {
  display: inline-block;
}
/* line 668, ../scss/breakpoints/_768up.scss */
.gallery-page .gallery-controls {
  float: right;
  margin-right: 20px;
}
/* line 673, ../scss/breakpoints/_768up.scss */
.gallery-page .gallery .slick-list {
  padding-left: 70px !important;
}
/* line 676, ../scss/breakpoints/_768up.scss */
.gallery-page .gallery .slick-slide {
  transition: opacity 0.6s linear;
  margin-right: 20px;
  opacity: 0.4;
}
/* line 681, ../scss/breakpoints/_768up.scss */
.gallery-page .gallery .slick-slide img {
  width: auto;
}

/* line 689, ../scss/breakpoints/_768up.scss */
.odd-acf, .even-acf {
  padding: 60px 0 110px;
}

/* line 695, ../scss/breakpoints/_768up.scss */
.contact-page #inner-content {
  margin-bottom: 50px;
}
/* line 698, ../scss/breakpoints/_768up.scss */
.contact-page #inner-content h1 {
  font-size: 60px;
}
/* line 702, ../scss/breakpoints/_768up.scss */
.contact-page p {
  max-width: 510px;
}
/* line 706, ../scss/breakpoints/_768up.scss */
.contact-page h2:first-child {
  margin-top: 0px;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 12, ../scss/breakpoints/_1030up.scss */
.wrap {
  width: 940px;
}

/* line 16, ../scss/breakpoints/_1030up.scss */
.footer .t-c {
  margin-top: 5px;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
